/* Mena Creative Styling - 2019 */

.landing-page.container
{
    margin-right: auto;
    margin-left:  auto;

    max-width: 1200px;
}

.header-banner
{
    height: 45vh;
    position: relative;
    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
    background-image: url("../images/header-image.jpg");
}

.header-banner .overlay
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 2;
}

.header-banner .landing-page
{
    z-index: 2;
}

.header-banner .content
{
    text-align: center;
}

.header-banner h1
{
    font-family: "Raleway";
    text-transform: uppercase;
    font-weight: 600;
    font-size: 32px;
    letter-spacing: 1.5px;
    color: white;
    z-index: 3;
}

.header-banner h2
{
    font-family: "Raleway";
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 24px;
    color: white;
    z-index: 3;
}

.service-ribbon
{
    background-color: #fff;
    
    padding: 40px 0;
}

.service-ribbon .content
{
    margin: 0 auto;
    
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    
    font-family: "Raleway";
}

.service-ribbon img
{
    width: 70%;
}

.details-quote
{
    padding: 40px 0;
    background-color: #fff;
}

.details-quote .content
{
    display: flex;
    
}

.details-quote .col-half
{
    width: 50%;
    padding: 0 10px;
}

.details-quote .col-half ul
{
    padding-top: 20px;
}

.details-quote .content h3
{
    font-family: "Raleway";
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1.5px;
    line-height: 28px;
}

.details-quote h1
{
    margin-top: 0;
    font-family: "Open Sans";
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1.5px;
}

.details-quote .heading
{
    font-family: "Open Sans";
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
}

.details-quote .heading-copy
{
    font-family: "Open Sans";
    padding: 10px 0 20px 0;
}

.details-quote .form
{
    display: flex;
    flex-direction: column;
}

.details-quote .form .form-row
{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
}

.details-quote .form .sublabel
{
    font-size: 12px;
    padding: 5px 0;
    font-weight: 500;
}

.details-quote .form .wpcf7-submit
{
    text-transform: uppercase;
    letter-spacing: 1.5px;
    background-color: #b71c1c !important;
}

.details-quote .form input[type="submit"]
{
    background-color: #b71c1c;
    background: #b71c1c;
}

.details-quote .form .form-row .form-col-half:first-child
{
    padding-right: 20px;
}

.details-quote .form .form-row .form-col-half:last-child
{
    padding-left: 20px;
    margin-top: 25px;
}

.details-quote .form .form-col-full
{
    width: 100%;
    margin: 0;
}

.details-quote .form .form-col-half
{
    width: 50%;
    margin:0;
}

.clients
{
    padding: 40px 0;
    background-color: #fff;
}

.clients h1
{
    font-family: "Open Sans";
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1.5px;
}

.clients .content
{
    text-align: center;
}

.clients .client-carousel
{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.clients .client-carousel .client img
{
    width: 90%;
}

.client-testimonials
{
    padding: 40px 0;
    background-color: #fff;
}

.client-testimonials h1
{
    font-family: "Open Sans";
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1.5px;
}

.client-testimonials .rule
{
    width: 60%;
    border-bottom: 1px solid #ddd;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.client-testimonials .content
{
    text-align: center;
}

.client-testimonials .content h1
{
    margin-bottom: 60px;
}

.client-testimonials .testimonial-content
{
    padding-top: 30px;
}

.client-testimonials .testimonial-content .row
{
    width: 100%;
    display: flex;
    padding: 20px 0;
}

.client-testimonials .testimonial-content .col-half
{
    width: 50%;
    padding: 0 10px;
}

.client-testimonials .testimonial-block 
{
    text-align: left;
    
}

.client-testimonials .testimonial-block .content
{
    text-align: left;
    border-left: 1px solid #ddd;
    padding-left: 20px;
    font-style: italic;
    
    font-family: "Open Sans";
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 1.2px;
}

.client-testimonials .testimonial-block .author
{
    padding-top: 20px;
    font-family: "Open Sans";
    font-weight: 400;
}

.landing-cta-secondary
{
    /* background-image here */
    padding: 80px 0;
    background-image: url("../images/cta-secondary-banner.jpg");
    background-position: center;
    position: relative;
}

.landing-cta-secondary .overlay
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 2;
}

.landing-cta-secondary h1
{
    font-family: "Open Sans";
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1.5px;
    font-size: 32px;
    color: white;
}

.landing-cta-secondary .content
{
    display: flex;
    flex-direction: row;
    position: relative;
    z-index: 2;
}

.landing-cta-secondary .cta-button
{
    
    
    border-radius: 3px;
}

.landing-cta-secondary .cta-button a
{
    color: white;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1.5px;
    padding: 25px 46px;
    transition: 0.5s all;
    background-color: #1a1f2d;
}

.landing-cta-seconday .cta-button a:hover
{
    background-color: #3a3d46;
}

.landing-cta-secondary .col-two-third
{
    width: 70%;
    margin: 0;
}

.landing-cta-secondary .col-one-third
{
    width: 30%;
    margin: 0;
    
    justify-content: center;
    align-items: center;
    display: flex;
}

.registration-process
{
    padding: 40px 0;
    background-color: #fff;
}

.registration-process h1
{
    text-align: center;
    font-family: "Open Sans";
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1.5px;
}

.minor-services
{
    padding: 40px 0;
    background-color: white;
}

.minor-services h1
{
    font-family: "Open Sans";
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1.5px;
}

.minor-services p
{
    letter-spacing: 1.2px;
}

.minor-services .image-wrapper
{
    display: flex;
    justify-content: center;
}

.minor-services .image-wrapper img
{
    height: 100%;
    width: 15%;
}

.minor-services .content .row
{
    width: 100%;
    display: flex;
}

.minor-services .content .row .col-half
{
    width: 50%;
    padding: 0 10px;
}

.our-people
{
    padding: 40px 0;
    background-color: white;
}

.our-people h1
{
    text-align: center;
     font-family: "Open Sans";
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1.5px;
}

.our-people h2
{
    font-family: "Open Sans";
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1.5px;
}

.our-people .content .row
{
    width: 100%;
    display: flex;
}

.our-people .content .row .col-third
{
    width: 33.3%;
}

.our-people .image-wrapper img
{
    height: 100%;
    width: 100%;
}

.our-people .content .row .col-third:first-child .image-wrapper
{
    margin-right: 10px;
}

.our-people .content .row .col-third:last-child .image-wrapper
{
    margin-left: 10px;
}

.our-people .content .row .col-third:not(:first-child):not(:last-child)
{
    margin: 0 10px;
}

.our-people .content .row .col-third:not(:first-child):not(:last-child) .image-wrapper
{
    display: flex;
    justify-content: center;
}

.our-people .content .row .col-third:not(:first-child):not(:last-child) .image-wrapper img
{
    width: 97.3%;
}

.our-people .details
{
    padding: 20px 0;
}

.our-people .details p
{
    margin-bottom: 45px;
}

.our-people .details a
{
    color: white;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1.5px;
    padding: 15px 30px;
    transition: 0.5s all;
    background-color: #1a1f2d;
    border-radius: 3px;
}

.our-people .content .row .col-third:not(:first-child):not(:last-child) .details
{
    padding-left: 3px;
}

.our-people .content .row .col-third:last-child .details
{
    padding-left: 8px;
}

.get-in-touch
{
    padding: 40px 0;
    background-color: white;
}

.get-in-touch .banner .overlay
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 2;
}
.get-in-touch .banner
{
    padding: 80px 0;
    position: relative;
    width: 100%;
    background-image: url("../images/get-in-touch-banner.jpg");
    background-position: center;
}

.get-in-touch h1
{
    text-align: center;
    font-family: "Open Sans";
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1.5px;
    font-size: 32px;
    color: white;
    position: relative;
    z-index: 3;
    
}

.get-in-touch .form
{
    padding-top: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 65%;
    margin: 0 auto;
    
    background-color: whitesmoke;
}

.get-in-touch .form .form-row
{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
}

.get-in-touch .form .sublabel
{
    font-size: 12px;
    padding: 5px 0;
    font-weight: 500;
}

.get-in-touch .form .wpcf7-submit
{
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.get-in-touch .form input[type="submit"]
{
    background-color: #b71c1c;
    background: #b71c1c;
}

.get-in-touch .form .form-row .form-col-half:first-child
{
    padding-right: 20px;
}

.get-in-touch .form .form-row .form-col-half:last-child
{
    padding-left: 20px;
    margin-top: 25px;
}

.get-in-touch .form .form-col-full
{
    width: 100%;
    margin: 0;
}

.get-in-touch .form .form-col-half
{
    width: 50%;
    margin:0;
}

.contact-map
{
    padding: 40px 0;
    background-color: white;
}

.details-quote .col-half.contact-form
{
    
    background-color: #f5f5f5;
}

/* Portrait */
 
@media only screen
 
and (min-device-width: 375px)
 
and (max-device-width: 667px)
 
and (-webkit-min-device-pixel-ratio: 2)
 
and (orientation: portrait) {
    
    .service-ribbon img
    {
        width: 100%;
    }
    
    .details-quote .content
    {
        display: block;
    }
    
    .details-quote .col-half
    {
        width: 100%;
    }
    

    .details-quote .content h3
    {
        text-align: center;
    }
    
    .client-testimonials .testimonial-content .row
    {
        display: block;
        padding-top: 10px;
    }
    
    
    
    .client-testimonials .testimonial-content .col-half
    {
        width: 100%;
    }
    
    .client-testimonials .testimonial-block
    {
        padding-bottom: 40px;
    }
    
    .landing-cta-secondary .col-two-third
    {
        width: 100%;
    }
    
    .landing-cta-secondary .content
    {
        display: block;
    }
    
    .landing-cta-secondary .col-one-third
    {
        display: block;
        text-align: center;
        width: 100%;
    }
    
    .landing-cta-secondary h1
    {
        text-align: center;
    }
    
    .registration-process .image-wrapper
    {
        
    }
    
    .registration-process .image-wrapper img
    {
        width: 100%;
        padding: 0 10px;
    }
    
    .minor-services .image-wrapper img
    {
        width: 55%;
    }
    
    .minor-services .content .row
    {
        display: block;
        text-align: center;
    }
    
    .minor-services .content .row .col-half
    {
        width: 100%;
    }
    
    .our-people .content .row
    {
        display: block;
    }
    
    .our-people .content .row .col-third
    {
        width: 100%;
        padding: 10px;
    }
    
    .our-people .content .row .col-third:first-child .image-wrapper
    {
        margin: 0;
    }
    
    .our-people .content .row .col-third:not(:first-child):not(:last-child)
    {
        margin: 0;
    }
    
    .our-people .content .row .col-third:not(:first-child):not(:last-child) .image-wrapper img
    {
        width: 100%;
    }
    
    .our-people .content .row .col-third:last-child .image-wrapper
    {
        margin: 0;
    }
    
    .our-people .content .row .col-third:not(:first-child):not(:last-child) .details
    {
        padding-left: 0;
    }
    
    .our-people .content .row .col-third:last-child .details
    {
        padding-left: 0;
    }
    
    .get-in-touch .form
    {
        padding-top: 0;
        display: block;
        width: 90%;
    }
}